{% extends 'layouts/base.html.twig' %}

{% block meta %}
	<meta name="description" content="Vous recherchez un complément d’information ? Consultez les ressources afin de trouvez réponses à vos questions."/>
	<meta property="og:type" content="website"/>
	<meta property="og:title" content="Ressources"/>
	<meta property="og:description" content="Vous recherchez un complément d’information ? Consultez les ressources afin de trouvez réponses à vos questions."/>
{% endblock %}

{% block title %}Ressources
{% endblock %}

{% block body %}
	<section class="container ressources">

		<div class="about__breadcrumbs">
			{{ wo_render_breadcrumbs() }}
		</div>
		<h1 class="title title--1 center">Ressources</h1>
		<h2 class="subtitle center">En découvrir plus sur le site !</h2>

		<div class="ressources__list">
			<div class="ressource faq">
				<h3 class="title title--3 ressource__title">FAQ</h3>
				<p class="ressource__text">Tu as des questionnements ? N’hésite pas à consulter la FAQ afin de trouver réponses à tes questions !</p>
				<a href="{{ path('faq_index') }}" class="ressource__link">Voir la FAQ</a>
			</div>
			<div class="ressource facebook">
				<h3 class="title title--3 ressource__title">Facebook</h3>
				<p class="ressource__text">Tu aimerais suivre les actualités ? Rejoins-nous sur Facebook !</p>
				<a href="https://www.facebook.com/pectusexcavatumfr" target="_blank" class="ressource__link">Voir notre Facebook</a>
			</div>
			<div class="ressource instagram">
				<h3 class="title title--3 ressource__title">Instagram</h3>
				<p class="ressource__text">Tu aimerais suivre les actualités ? Rejoins-nous sur Instagram !</p>
				<a href="https://www.instagram.com/pectusexcavatum.fr" target="_blank" class="ressource__link">Voir notre Instagram</a>
			</div>
			<div class="ressource a-propos">
				<h3 class="title title--3 ressource__title">À propos</h3>
				<p class="ressource__text">Tu aimerais savoir qui est dernière ce site, ou bien pourquoi ce site a vu le jour ? Tu es au bon endroit !</p>
				<a href="{{ path('about') }}" class="ressource__link">Voir la page "À propos"</a>
			</div>
			<div class="ressource contact">
				<h3 class="title title--3 ressource__title">Contact</h3>
				<p class="ressource__text">La FAQ n’a pas suffi pour répondre à tes questions ? N’hésite pas à me contacter pour que l’on discute !</p>
				<a href="{{ path('contact') }}" class="ressource__link">Me contacter</a>
			</div>
			<div class="ressource charte-graphique">
				<h3 class="title title--3 ressource__title">Charte graphique</h3>
				<p class="ressource__text">Si tu es curieux de connaître les choix graphiques du site, comme les couleurs, c’est ici que ça se passe !</p>
				<a href="{{ path('graphic_charter') }}" class="ressource__link">Voir la charte graphique</a>
			</div>
			<div class="ressource charte-graphique">
				<h3 class="title title--3 ressource__title">Politique de confidentialité</h3>
				<p class="ressource__text">Tu veux savoir comment sont vos donnés sont gérés ? Consulte notre politique de confidentialité !</p>
				<a href="{{ path('app_privacy_policy') }}" class="ressource__link">Voir la politique de confidentialité</a>
			</div>
			<div class="ressource charte-graphique">
				<h3 class="title title--3 ressource__title">Mentions légales</h3>
				<p class="ressource__text">Pour consulter les informations portant sur l'éditeur du site internet</p>
				<a href="{{ path('app_legal_notices') }}" class="ressource__link">Voir les mentions légales</a>
			</div>
			<div class="ressource charte-graphique">
				<h3 class="title title--3 ressource__title">Conditions générales d'utilisation</h3>
				<p class="ressource__text">Tout savoir sur les modalités d'utilisation du site web</p>
				<a href="{{ path('app_terms_service') }}" class="ressource__link">Voir les conditions générales d'utilisation</a>
			</div>
		</div>
	</section>
{% endblock %}
